@media only screen and (max-width: 1023px) {
	/* CUSTOM THEME STYLES */

	.container {width: 100%; margin: 0 auto;}
	.visiblemobile {display:block !important;}
	.visibledesktop {display:none !important;}
	
	main {width: 100%; clear: both; position: relative; top: 50px;}
	.owl-prev img, .owl-next img {width:26px;height:auto;display:block;}

	/************************************************* HEADER *************************************************/
	header  {width: 100%; height: 50px; clear: both;margin: 0; position:fixed; z-index:2;}
	header .container {width: 100%; margin: 0 auto; padding: 0;}
	header .container a.menu-toggle {background: url(../img/icono-menu.png) center center no-repeat #005f9e; display: block; width: 50px; height: 50px; float: left; margin: 0; cursor: pointer; background-size: 32px;}
	header .logo {width: 115px; margin: 5px 0 0 15px; height: 37px; float: left;}
	header .menu-principal {background: #005f9e; height: 100%; position: fixed; top: 50px; left: 0; width: 100%; z-index: 3; display:none;}
	header .menu-principal ul {width: 94%; padding: 5px 0;}
	header .menu-principal ul li {display: block; margin: 0 0 3px; height: 35px; line-height: 35px; border-bottom: solid 1px #e3e3e3; padding: 0 0 0px 7px;  text-align: left;}
	header .menu-principal ul li a {font-size: 16px;}
	header .links-redes {display: block; position: absolute; top: 13px; right: 0; left: initial; width: auto;}
	.links-redes .barra-busqueda {width: auto; position: relative;}
	.links-redes .barra-busqueda form.search {WIDTH: auto; position: absolute; float: none; bottom: -47px; right: 0; background: #005f9e; padding: 5px;z-index: 3;}
	.links-redes .barra-busqueda form.oculta {padding: 5px 0;z-index: 1;}
	.links-redes .barra-busqueda form input {width: 200px;}
	
	.titular-adorno {width: 94%; margin: 0 auto 15px;}
	.titular-adorno h1, .titular-adorno h2, .titular-adorno h3, .titular-adorno h4, .titular-adorno h5 {}

	.titular-categoria {width: 90%; margin: 10px auto 30px;}
	.titular-categoria h1, .titular-categoria h2, .titular-categoria h3, .titular-categoria h4 {font-size: 16px; padding: 0 30px; text-align: center;}
	.titular-categoria h4 {}
	
	.mensaje-global {margin: 0 0 0 0; padding-top: 50px;}
	.mensaje-global a {font-size: 14px;}
	.mensaje-global .container {font-size: 14px;}
	.mensaje-global span.tipomsg {width:89px; padding: 5px 2%; line-height: initial;}
	.mensaje-global span.tipomsg span {line-height: 1.3em; display: inline-block; margin-top: 6px;}
	.mensaje-global span.tipomsg img {clear: both; display: block; margin: 0 auto;}
	.mensaje-global span.tipomsg img + span {line-height: initial; margin-top: 0;}
	.mensaje-global span.txtmsg {width: calc(100% - 89px); padding: 10px 2% 5px; line-height: 1.3em;}
	.mensaje-global span.txtmsg img {margin: -2px 0 10px 0; width: 15px; vertical-align: -webkit-baseline-middle;}
	
	/************************************************* HOME *************************************************/
	
	.destacado-diario article.destacado-1 {float: none; width: 100%; height: auto;}
	.destacado-diario article.destacado-2 {float: none; width: 94%; margin: 0 3% 20px; height: auto;}
	.destacado-diario article.destacado-3 {float: none; width: 94%; margin: 0 3% 20px; height: auto;}
	.destacado-diario article .titulares {padding: 10px;}
	.destacado-diario article.destacado-1 .titulares {position: static; bottom: initial; left: initial; background: #1a1a1a;}
	.destacado-diario article h2 {font-size: 12px; margin: 0 0 3px;}
	.destacado-diario article h1 {font-size: 22px;}
	.destacado-diario article.destacado-1 h1 {font-size: 22px;}
	.destacado-diario article .epigrafe {font-size: 15px;}

	.destacados-fila article {float: none;width: 94%; margin: 0 3% 20px; height: auto;}
	.destacados-fila article:last-child {margin: 0 3%;}
	.destacados-fila article .titulares {padding: 10px;}
	.destacados-fila article h1 {font-size: 22px;}

	.destacado-cobertura {width: 100%; box-sizing: border-box; clear: both; margin: 0 0 15px;}
	.destacado-cobertura .cobertura-1 {width: 100%; box-sizing: border-box; clear: both; margin: 0 0 20px;}
	.destacado-cobertura .cobertura-1 a.cont {display:none;}
	.destacado-cobertura .cobertura-1 img {margin: 0 0 10px;}
	.destacado-cobertura .cobertura-1 .titular-cobertura {width: 100%; padding: 0 3%;box-sizing: border-box;}
	.destacado-cobertura .cobertura-1 h1 {font-size: 35px; line-height: 1.2em; font-weight: 700;}
	.destacado-cobertura .cobertura-1 h2 {font-size: 12px; margin: 0 0 5px;}
	.destacado-cobertura .cobertura-2 {position: static; width: 250px; margin: 0 auto 20px;}
	.destacado-cobertura .cobertura-3 { position: static; width: 250px; margin: 0 auto;}
	.destacado-cobertura .cobertura-2 img, .destacado-cobertura .cobertura-3 img {}
	.destacado-cobertura .cobertura-2 h1, .destacado-cobertura .cobertura-3 h1 {margin: 0;}
	
	.destacado-fulltexto {width: 94%; margin: 0 3% 20px;padding:10px 0 0;}
	.destacado-fulltexto h1 {font-size: 35px; line-height: 1.25em;}
	.destacado-fulltexto h2 {margin: 0 0 10px;}
	.destacado-fulltexto h2 span {font-size: 15px; padding: 3px 5px 1px; display: inline-block; clear: both; margin: 0 0 5px;}
	.destacado-fulltexto h2 a { display: block; font-size: 15px;}

	.destacado-fullwidth {width: 100%; position: static; margin: 0 0 5px;}
	.destacado-fullwidth article.completo {margin: 0 0 10px;}
	.destacado-fullwidth article.completo .titulares {top: initial; right: initial; bottom: 0; padding: 5px 3%; width: 100%; box-sizing: border-box; max-width: none;background:#454545;}
	.destacado-fullwidth article.completo h1 {font-size: 25px;}
	.destacado-fullwidth article.completo h2 {font-size: 15px;}
	.destacado-fullwidth article.solo-titulos {background: transparent; width: 100%; box-sizing: border-box; padding: 0 3%; margin: 0 0 15px;}
	.destacado-fullwidth .asides {position:static;}

	.home-izquierda {width: 100%; float: none;}
	.home-derecha {float: none; width: 100%; margin: 0;}

	.destacado-grande article h1 {font-size: 24px; line-height: 1.3em; width: 94%; margin: 0 auto 8px;}
	.destacado-grande article h2 {font-family: "Roboto Condensed", sans-serif; font-size: 15px;width: 94%; margin: 0 auto;}
	.destacado-grande article h2 a {}
	.destacado-grande article .epigrafe {line-height: 1em; width: 94%; margin: 0 auto 1px; font-size: 15px;}

	
	.home-embed {width: 100%;}
	.home-embed-1 {width: 94%; margin: 0 auto;}
	.home-embed > * {width:100% !important; height:240px;}
	.home-embed-1 > * {}
	.home-embed-2 > *, .home-embed-3 > * {}
	.home-embed-4, .home-embed-5, .home-embed-6 { width: 94%; MARGIN: 0 auto 15px; float: none;}
	.home-embed-6 {}
	.home-embed-4 > *, .home-embed-5 > *, .home-embed-6 > * {}
	.home-embed-7 > * {}

	.ultimas-noticias {width: 94%; margin: 0 3% 20px;}
	.ultimas-noticias .holder {margin: 10px 40px; clear: both; width: auto !important; position: relative;}
	.ultimas-noticias article {width: 100%; margin: 0 auto;}
	.ultimas-noticias article h1 {margin: 0 0 7px; font-size: 20px;}
	.ultimas-noticias .holder .owl-nav {position: absolute; top: 0; width: 100%; margin: 0;height: 100%; z-index: -1;}
	.ultimas-noticias .holder .owl-prev {background: transparent !important; top: 45%; position: absolute; left: -44px; padding: 0; margin: -20px 0 0;}
	.ultimas-noticias .holder .owl-next {background: transparent !important; top: 45%; position: absolute; right: -44px; padding: 0; margin: -20px 0 0;}

	.tendencias-ahora {}
	.home-derecha .tendencias-ahora {width:94%;margin:0 auto;}
	.tendencias-ahora article {}
	.tendencias-ahora article img {float: left;width: 30%;margin: 0 10px 0 0;}
	.tendencias-ahora article .titulares {float: left; width: calc(70% - 50px);}
	.tendencias-ahora article .contador {float: left;margin: 0;width: 40px;font-size: 40px;line-height: 1em;}
	.tendencias-ahora article h1 {font-size: 16px;}

	.herramientas {display: block; width:100%; height: auto;}
	.home .herramientas {margin-bottom:0;}
	
	.link-newsletters {float: none; width: 94%; margin: 5px auto 20px; padding: 10px; height: auto;}
	footer .link-newsletters {}
	.link-newsletters strong {font-size: 16px;}
	.link-newsletters a.img-newsletters {position: static; height: 53px; margin: 0 auto 15px;}
	.link-newsletters a.link-suscribete {position: static; margin: 22px auto 10px;}

	.herramientas .suscribete {float: none; width: 100%; padding: 10px 3%; box-sizing: border-box;}
	.herramientas .suscribete h4 {font-size:11px;}
	.herramientas .suscribete h4 strong {clear: both;  float: none; display: block;}
	.herramientas .formulario img {width: 30%; margin: 2px 10px 0 0;}
	.herramientas .formulario #mc_embed_signup {width: calc(70% - 10px);}
	.herramientas .links-redes {display:none;}
	
	.formulario [id^=optin] {width: calc(70% - 10px); float: left;}
	[id^=optin] .p-optin {width: 100%;}
	[id^=optin] .p-submit, [id^=optin] .p-body button {font-size:12px;}


	.destacados-opinion .holder {margin: 10px 40px; clear: both; width: auto !important; position: relative;}
	.destacados-opinion article.opinion-1 {float: none; width: 100%; margin: 0; padding: 0 3%; box-sizing: border-box; min-height:auto;}
	.destacados-opinion article.opinion-2 {float: none; width: 100%; margin: 0; padding: 0 3%; box-sizing: border-box;}
	.destacados-opinion article.opinion-3 {float: none; width: 100%; margin: 0; padding: 0 3%; box-sizing: border-box;}
	.destacados-opinion article.opinion-4 {float: none; width: 100%; margin: 0; padding: 0 3%; box-sizing: border-box;}
	.destacados-opinion article h1 {font-size:20px !Important;}
	.destacados-opinion .holder .owl-nav {position: absolute; top: 0; width: 100%; margin: 0;height: 100%; z-index: -1;}
	.destacados-opinion .holder .owl-prev {background: transparent !important; top: 45%; position: absolute; left: -32px; padding: 0; margin: -20px 0 0;}
	.destacados-opinion .holder .owl-next {background: transparent !important; top: 45%; position: absolute; right: -32px; padding: 0; margin: -20px 0 0;}
	
	.destacados-editorial article { width: 94%; margin: 0 auto 10px;}
	.destacados-opinion.destacados-editorial article h1 {font-size:24px !important;}
	.destacados-editorial article p { max-width: 100%;}

	
	.destacados-canal article { float: none; width: 100%; margin: 0 0 20px;}
	.destacados-canal article.nota-1 {width: 94%; margin: 0 3% 20px;}
	.destacados-canal article h1 {font-size: 22px; font-weight: bold; width: 94%; margin: 0 auto;}
	.destacados-canal article.nota-1 h1 {width:100%;}
	.destacados-canal article p {width: 94%; margin: 5px auto 0;}
	
	.caja-publipost {width: 94%; clear: both; margin: 0 auto 20px;}
	
	.canal-mowplayer {width: 96%; margin: 0 auto 30px;}
	.canal-mowplayer .titular-adorno { width: 100%; margin: 0 auto 5px;}
	.canal-mowplayer .titular-adorno h4 {font-size: 18px;}


	/************************************************* SINGLE *************************************************/

	.contenedor-nota { width: 100%;  float: none; display: block; clear: both; margin: 0 0 20px 0;}
	.foto-principal {margin:0 0 20px;}
	.foto-principal img {margin: 0;}
	.foto-principal .bajada {bottom: 10px; right: 3%; max-width: 88%; font-size: 12px;}
	.nota-principal h1 {font-size: 30px; width: 94%; margin: 0 auto 20px;}
	.foto-principal .tag-especial {bottom: 15px; font-size: 14px;}
	.foto-principal .tag-especial strong {padding: 1px 5px;}

	.meta-info {width: 94%; margin: 0 auto 15px; font-size: 13px; line-height: 12px;}
	.meta-info .fecha {margin:0;}

	.compartir {text-align: center;}

	.the-content {width: 100%; padding: 0 3%; box-sizing: border-box; position:relative; overflow:hidden;}
	.the-content p {font-size: 16px; line-height: 1.5em;  margin: 0 0 20px;}
	.the-content img {max-width: 100%; height: auto;}
	.the-content blockquote {margin: 0 0 20px 5%; padding: 0 0 0 35px;}
	.the-content iframe {width:100%;}
	.nota-principal .tags {width: 94%; margin: 0 3% 20px;}
	.the-content .mostrar-contenido {position: absolute; height: 48px; display: block; background: #006eb6; bottom: 0; color: #fff !important; line-height: 48px; text-align: center; box-shadow: 0 0 5px #fff, 0 0 0px 3px #fff;  box-sizing: border-box;  width: 94%; text-decoration: none !important;}
	
	.container.nota-especial {width: 100%; margin: 0 auto;}
	.nota-especial .nota-principal .creditos {width: 94%; margin: -15px auto 20px; font-size: 12px; text-align: center;}
	.nota-especial .nota-principal h1 { width: 90%; font-size: 30px; margin-bottom: 15px;}
	.nota-especial .nota-principal h2.bajada {width: 90%; font-size: 18px; margin-bottom: 20px;}
	.nota-especial .nota-principal .meta-info {width: 90%; margin-bottom: 15px;font-size:14px;}
	.nota-especial .nota-principal .meta-info .fecha { display: block;font-size: 12px; margin: 10px 0 25px; border: 0 none;  padding: 0;}
	.nota-especial .nota-principal .compartir {width: 90%; margin-bottom: 20px; text-align: left;}
	.nota-especial .nota-principal .the-content {padding: 0;}
	.nota-especial .nota-principal .the-content p { width: 90%;}
	.nota-especial .nota-principal .the-content p.imgesp {width: 100%;}
	.nota-especial .nota-principal .the-content h2 {margin: 1.5em auto 0.8em; font-size: 24px; width: 90%;}
	.nota-especial .nota-principal .the-content h3 {margin: 1.5em auto 0.8em; font-size: 24px; width: 90%;}
	.nota-especial .nota-principal .the-content blockquote {width: 94%;}
	.nota-especial .nota-principal .the-content blockquote p { font-size: 18px;}
	.nota-especial .nota-principal .the-content .teads-inread {width:100%;margin-bottom:30px;}
	.nota-especial .nota-principal .the-content .infogram-embed {width: 100%;}
	.nota-especial .nota-principal .the-content iframe {width: 100%;}
	
	.nota-principal .the-content .wp-caption {width: 100% !important;}
	.nota-principal .the-content .wp-caption .wp-caption-text {width: 94%; margin: -10px auto 20px; font-size: 12px; text-align: center;}
	.nota-principal .the-content .gallery {width: 100%;}
	.nota-principal .the-content .gallery-item {width: 100%;}
	.nota-principal .the-content .gallery-item img {width: 100%;}
	.nota-principal .the-content .gallery-item .gallery-caption { width: 94%; margin: -10px auto 20px !important;  font-size: 12px; text-align: center;}
	.nota-principal .the-content .gallery .owl-nav {margin-top: -40px;}
	.nota-principal .the-content .gallery .owl-prev {left: 0;}
	.nota-principal .the-content .gallery .owl-next {right:0;}
	
	.nota-principal .tags a {font-size: 15px;line-height: 1em;padding: 4px 5px;}
	
	/************* CAMBIOS SINGLE NUEVO ************/
	.titulares-nota {padding-top: 10px;}
	.titulares-nota h3 {margin: 0 0 10px 4%; font-size: 18px; height: 30px; line-height: 30px;}
	.titulares-nota h3.epigrafe {font-size: 18px; margin: 8px auto 2px; width: 94%;}
	.titulares-nota h1 {}
	.titulares-nota h2 {width: 94%; margin: 0 auto; font-size: 20px;}
	.titulares-nota a.presentado-por {width: 94%; margin: 5px auto 5px; font-size: 16px; height: 20px; line-height: 20px;}
	.titulares-nota a.presentado-por img {width:170px;}
	.nota-izquierda {float: none; width: 100%; margin: 0 0 20px 0;}
	.nota-izquierda .foto-principal {margin-bottom: 20px;}
	.nota-izquierda .foto-principal img {}
	.nota-izquierda h2.bajada-foto {width: 94%; margin: 0 auto 20px;}
	.nota-izquierda .compartir {}
	.nota-izquierda .rectificar {}
	.relacionado-single-rework {width: 100% !important; margin: 0 0 20px !important;}
	.relacionado-single-rework h5 {font-size: 15PX; border-bottom: solid 3px #006eb6; margin: 0 -3% 10px; padding: 0;}
	.relacionado-single-rework article h1 {font-size: 18px;}

	.nota-especial .relacionado-doble {width: 100%;}
	.nota-especial .relacionado-doble .holder {margin: 10px 40px;  clear: both; width: auto !important; position: relative;}
	.nota-especial .relacionado-doble article {width: 100%; float: none; padding: 0px;}
	.nota-especial .relacionado-doble article img {width: 111px; margin: 0 12px 0 0;}
	.nota-especial .relacionado-doble article h1 {font-size: 13px; line-height: 1.3em; font-weight:500;}
	.nota-especial .relacionado-doble .holder .owl-nav {position: absolute; top: 0; width: 100%; margin: 0;height: 100%; z-index: -1;}
	.nota-especial .relacionado-doble .holder .owl-prev {background: transparent !important; top: 45%; position: absolute; left: -35px; padding: 0; margin: -20px 0 0;}
	.nota-especial .relacionado-doble .holder .owl-next {background: transparent !important; top: 45%; position: absolute; right: -35px; padding: 0; margin: -20px 0 0;}
	.nota-especial .relacionado-doble .holder .owl-prev img, .nota-especial .relacionado-doble .holder .owl-next img {margin:0;}
	
	.nota-especial .nota-principal .tags { width: 96%;}
	.nota-especial .relacionados-google {width: 96%; margin-bottom: 60px !important;}
	.nota-especial #comments {width: 96%; margin-top: 20px;}

	
	.nota.single-blog .contenedor-nota {width: 100%;}
	.nota.single-blog .contenedor-nota .compartir {width: 100%;float: none;}
	.nota.single-blog .contenedor-nota .the-content {width: 100%;float: none;}
	.cabezal-blog .titular {float: none; width: 94%;  margin: 0 auto 10px;}
	.cabezal-blog .meta-info {float: none; width: 94%; margin: 0 3% 10px;}
	.cabezal-blog .meta-info .autor {font-size: 12px; margin: 0 0 10px;}
	.cabezal-blog .meta-info .twitter-link {font-size: 12px;}
	.cabezal-blog .meta-info p {width: 70%; margin: 0 auto; font-size: 12px; line-height: 1.25em;}
	.fecha-columnas {float: none; margin: 0 3% 3px; display: block; width: auto; text-align: left; font-size: 13px;}
	
	.reporte-ambiente {width: 100%; box-sizing: border-box;}

	.relacionado { width: 94%; margin: 0 3% 20px;}
	.relacionado img {margin-right: 15px;}
	.relacionado h1 { width: calc(100% - 145px); margin: 0; line-height: 1.25em; font-size: 20px;}

	.en-portada {width: 94%; margin: 0 3% 20px;}
	.en-portada article {float: none; width: 100%; margin: 0 0 20px;}

	#comments {margin: 0 3% 80px; width: 94%;}
	
	
	.siguenos {}
	.siguenos img {margin: 0 auto 12px; float: none;}
	.siguenos a {width: calc(50% - 10px); margin: 0 5px 11px;}
	.siguenos a span{display:none;}


	/************************************************* SIDEBAR *************************************************/
	aside.sidebar {width: 94%; margin: 0 3% 20px; float: none;}
	
	.sidebar .ultimas-noticias {width: 100%; margin:0 0 25px;}
	.sidebar .ultimas-noticias .holder .owl-prev {left:-39px;}
	.sidebar .ultimas-noticias .holder .owl-next {right:-39px;}
	
	.sidebar .tendencias-ahora {width: 100%; margin:0 0 25px;}

	.lector-recomienda {width: 100%; clear: both; margin: 0 0 25px;}
	.lector-recomienda .holder { width: 100%; display: block; clear: both;}
	.lector-recomienda .holder .owl-nav {position: absolute; top: 0; width: 100%; margin: 0;height: 0;}
	.lector-recomienda .holder .owl-prev {background: transparent !important; position: absolute; left: 10px; padding: 0; margin: 10% 0 0; top: 0;}
	.lector-recomienda .holder .owl-next {background: transparent !important; position: absolute; right: 10px; padding: 0; margin: 10% 0 0; top: 0;}
	.lector-recomienda article {width: 100%; margin: 0 0 20px;}
	.lector-recomienda article .titulares h1 {font-size:18px;}
	
	.destacado-video {width: 94%; margin: 0 auto 20px;}
	.destacado-video article {margin-top:-5px;}
	.destacado-video article .captura {width: 40%;margin: 0 10px 0 0;float: left;}
	.destacado-video article .titulares {float: left;width: calc(60% - 10px);margin: 0;padding: 0;}
	.destacado-video article h1 {font-size:18px;}


	/************************************************* CATEGORIAS / LISTADOS *************************************************/

	.categoria .destacado-grande {width: 100%; float: none; margin: 0 0 20px;}
	.categoria .destacado-grande article {height: auto;}
	.categoria .destacado-grande article h1 {font-size: 30px; width:90%;}
	.categoria .destacado-grande article .autor {display: none;}
	.ultimos-categoria {float: none; width: 94%; margin: 0 3% 20px;}
	.ultimos-categoria article {margin-bottom: 15px;}
	.ultimos-categoria article:last-child {margin:0;}
	.ultimos-categoria article h1 {font-size: 22px; margin-bottom: 8px;}
	.ultimos-categoria article:last-child hr {display:none;}
	
	/* cat educacion / ambiente / opinion  */
	.categoria-arriba-izquierda {width: 100%; float: none;  margin: 0 0 20px;}
	.columnas-categoria {padding-top: 30px; padding-bottom: 10px;}
	.destacados-animales {width: 100%; float: none; margin: 0 0 20px;}
	.destacados-animales .owl-controls .owl-prev {margin-top:20%;}
	.destacados-animales .owl-controls .owl-next {margin-top:20%;}
	.destacados-animales .owl-controls .owl-next:hover, .destacados-animales .owl-controls .owl-prev:hover {}
	.destacados-animales .owl-controls img {width:26px;}
	.destacados-cunas {margin: 0 0 20px;}
	.destacados-cunas article .titulares {width: 100%; margin: 0 0 20px; padding: 0 2%;  box-sizing: border-box;}
	.destacados-cunas article h1 {font-size: 20px; font-family: "Roboto Condensed", sans-serif; font-weight: 400;}
	.destacados-cunas article .autor {font-size: 17px; text-align: center; width: 100%; display: block; padding: 0;}
	.destacados-cunas article img { width: 100px;  height: auto;  float: none;  margin: 0 auto 20px; display: block;}
	.destacado-opinion { width: 100%; float: none; margin: 0 0 40px;}
	.destacado-opinion article {margin:0;}
	.destacado-opinion article h1 {font-size: 30px; margin: 0 auto 10px; line-height: 1.3em; padding: 0 5%;}
	
	.categoria .herramientas {width: 100%;}
	.listado {width: 100%; float: none; margin: 0 0 20px;clear:both;}
	.categoria-abajo .listado {width: 100%; float: none; margin: 0 0 20px;clear:both; }
	.listado .titulo-archivo {margin-top: 10px; height: auto; background: url("../img/h4-adorno.png") center right repeat-x transparent;}
	.listado .titulo-archivo h1 {font-size: 17px; text-align: left;position: relative;}
	.listado article {width: 94%; margin: 0 3% 20px;}
	.listado article img {width: 150px;}
	.listado article .titulares {width: calc(100% - 160px);}
	.listado article h1 {font-size: 15px; font-weight: 500; margin: 0 0 5px;}
	.listado article .meta {font-size: 12px;}
	.listado article .autor {display: block; margin: 0;}
	.listado article .fecha {display: block; margin: 0;}
	
	.archive-blog .categoria-abajo .listado {width: 100%;}
	.archive-blog .categoria-abajo .sidebar-categoria {}
	
	/* reportes */
	.listado-reportes .holder {width: 94%; margin: 0 auto 20px;}
	.listado .listado-reportes article {width: 100%; float: none;height:auto;}
	.listado .listado-reportes article .titulares {bottom: 10px;}
	.listado .listado-reportes article h1 {padding: 0 5px; font-size: 16px;}

	.sidebar .en-portada { width: 100%; margin: 0 0 20px;}
	

	/* VIDEOS */
	header.header-videos .logo {width: 218px;}
	header.header-videos .link-fb, header.header-videos .link-tw, header.header-videos .link-ig {display:none;}
	header.header-videos .container a.menu-toggle {background-color:#613193;}
	header.header-videos .menu-principal {background-color:#613193;}
	header.header-videos .menu-principal ul li a {color:#fff;}
	header.header-videos .links-redes .link-fb {background:url("../img/fb-header-ico.png") 0 0 no-repeat;background-size: 100%;}
	header.header-videos .links-redes .link-tw {background:url("../img/tw-header-ico.png") 0 0 no-repeat; background-size: 100%;}
	header.header-videos .links-redes .link-ig {background:url("../img/instagram.png") 0 0 no-repeat; background-size: 100%;}
	header.header-videos .links-redes .barra-busqueda .boton-buscar {background:url("../img/icono-lupa.png") 0 0 no-repeat; background-size: 100%;}
	
	.destacado-videos a.play {width: 64px; height: 64px; margin: -32px 0 0 -32px;}
	.destacado-videos .titulares {width: 90%; margin: -30px auto 25px; display: block; max-width: 90%;}
	.destacado-videos h1 {font-size: 31px;}

	.videos-derecha { float: none; width: 90%; margin: 0 auto 40px;}
	
	@media only screen and (min-width: 480px) { /* solo horizontal */
		.videos-derecha article { float: left; width: calc(50% - 10px); margin: 0 5px 35px; clear: none; overflow: hidden; height: 100px;}
		.videos-derecha article:last-child {display:none;}
		.videos-derecha article h1 {line-height: 1.3em;}
	}
	
	.videos-izquierda { float: none; width: 90%; margin: 0 auto 40px;}
	.videos-populares {margin: 0 auto 50px;}
	.videos-populares article { width: 44%;}
	
	@media only screen and (max-width: 479px) { /* solo vertical */
		.videos-populares article { float: none; width: 100%; margin: 0 0 40px;}
	}
	
	/* pagina */
	.single-pagina .titular-categoria {background: none;}
	.single-pagina h1 {left: 0; padding: 0 2%; width: 92%; font-size: 24px; border-bottom: solid 1px #e1e1e1; margin: 0 2%;}
		
	/* CAJA VIÑA (hasta 2019) */
	.caja-vina {padding:30px 0;margin:50px 0 40px;}
	.caja-vina .container {width: 92%; margin: 0 auto;}
	.caja-vina .cinta-arriba {width: 320px; height: auto; top: -26px;}
	.caja-vina .cinta-abajo {width: 320px; height: auto; bottom: -26px;}
	.caja-vina .titular-vina {}
	.caja-vina .titular-vina h2 {width: 202px; height: 90px;}
	.caja-vina .vina-ppal {margin:0 0 25px; float: none; width: 100%;}
	.caja-vina .vina-ppal article {}
	.caja-vina .vina-ppal .titulares {}
	.caja-vina .vina-ppal h1 {font-size: 22px;}
	.caja-vina .vina-ppal img {width: 100%; float: none;margin:0 0 12px;}
	.caja-vina .vina-sec {float: none;  width: 100%;}
	.caja-vina .vina-sec article {margin-bottom:15px;}
	.caja-vina .vina-sec .titulares {width:calc(100% - 175px);}
	.caja-vina .vina-sec h1 {font-weight: 500; font-size: 14px;}
	.caja-vina .vina-sec img {width: 160px; margin: 0 15px 0 0;}
	.caja-vina-interior {margin-top: 0;}
	.caja-vina-interior .titular-vina h1 {width: 202px; height: 90px;}
	
	/* SINGLE VIDEO */
	.nota-video {width: 100%; clear: both; margin: 5px 0 0;}
	.contenedor-video {float: none; width: 100%; margin: 0 0 40px; clear: both;}
	.contenedor-video h1 {transition:all 300ms; font-family: "Francois One", sans-serif;  font-weight: 400; font-size: 26px; letter-spacing: 1px; background: #fff; margin: -40px auto 25px; width: 86%; color: #090909; position: relative; padding: 5px; box-sizing: border-box;}
	.video-js {width:100%;height:350px;}

	.titulares-video {float: none; width: 94%; clear: both; margin: 0 auto;}
	.meta-videos .fecha { display: block;float: none; width: 100%; color: #555; font-weight: 500; font-size: 12px; height: 1em; line-height: 1em; margin: 0 0 7px;}
	.herramientas-videos {float: none; width: 100%;}
	.herramientas-videos a.share-whatsapp {display:block;}
	.titulares-video h2.bajada {font-size: 15px;}

	.videos-recientes {width: 94%; margin: 0 auto 25px;}
	.videos-recientes article { float: none; width: 100%;}
	.videos-recientes article .captura {width: 100px;}
	.videos-recientes article .titulares {width: calc(100% - 115px);}
	.videos-recientes article h1 {font-size:20px;}

	.single-video #comments {width: 94%; margin: 0 auto 25px;}

	.single-video .videos-populares { width: 94%; margin: 0 auto 25px;}
	.single-video .videos-populares article {width: 100%;  margin: 0 0 30px;}
	
	@media only screen and (min-width: 480px) { /* solo horizontal */
		.meta-videos .fecha { float: left; height: 32px; line-height: 44px;  width: auto;  margin: 0 25px 0 0; font-size: 14px;}
		.meta-videos .herramientas-videos {float: left; width: auto;}
		
		.videos-recientes article {width: 47%; float: left; margin: 0 6% 20px 0;}
		.videos-recientes article:last-child {margin:0 0 20px;}
		
		.single-video .videos-populares article {width: 47%; float: left; margin: 0 6% 40px 0;}
		.single-video .videos-populares article:last-child {margin: 0 0 40px;}
	}
	
	/* CAJA MUJER DINAMO */ 
	.destacado-md {}
	.home .destacado-md {display:none;}
	.destacado-md .cabezal-md a {background: url(../img/logo-md-texto-negro.svg) center center no-repeat transparent; background-size: 180px;}
	.destacado-md .notas-md {padding: 25px 3% 0 3%;}
	.destacado-md .notas-md article img {display:none;}
	.destacado-md .notas-md article .titulares {width: 100%;}
	.destacado-md .notas-md article .titulares h2 {font-size: 12px; margin: 0 0 2px}
	.destacado-md .notas-md article .titulares h1 {font-size:17px;}
	.destacado-md .notas-md article.destacado-1 {width: 100% !important; margin: 0 0 30px !IMPORTANT;}
	.destacado-md .notas-md article.destacado-2 {width: 50% !important; border-right: solid 1px #000 !important; box-sizing: border-box; margin: 0 !important; padding: 0 12px 0 0 !important;}
	.destacado-md .notas-md article.destacado-3 {width: 50% !important; box-sizing: border-box; margin: 0 !important; padding: 0 0 0 13px !important;}
	.destacado-md .notas-md article.destacado-1 img {width: 165px !important; height: auto; margin: 0 15px 0 0 !important; display: block;}
	.destacado-md .notas-md article.destacado-1 .titulares {width:calc(100% - 180px);}
	.destacado-md .notas-md article.destacado-1 .titulares h1 {font-size:17px;}
	
	@media only screen and (min-width: 480px) { /* solo horizontal */
		.destacado-md .notas-md article.destacado-2 {width: 100% !important; border-right: 0 none !important; box-sizing: border-box; margin: 0 0 20px !important; padding: 0 !important;}
		.destacado-md .notas-md article.destacado-3 {width: 100% !important; box-sizing: border-box; margin: 0 0 5px !important; padding: 0 !important;}
	}
	
	/* CAJA VIÑA 2020 */ 
	.portada-vina {}
	.portada-vina .cabezal-vina {height: 36px;}
	.portada-vina .cabezal-vina a { background-size: 144px; height: 52px;}
	.portada-vina .notas-vina {padding: 25px 3% 0 3%;}
	.portada-vina .notas-vina article img {display:none;}
	.portada-vina .notas-vina article .titulares {width: 100%;}
	.portada-vina .notas-vina article .titulares h2 {font-size: 12px; margin: 0 0 2px}
	.portada-vina .notas-vina article .titulares h1 {font-size:17px;}
	.portada-vina .notas-vina article.destacado-1 {width: 100% !important; margin: 0 0 30px !IMPORTANT;}
	.portada-vina .notas-vina article.destacado-2 {width: 50% !important; border-right: solid 1px #fff !important; box-sizing: border-box; margin: 0 !important; padding: 0 12px 0 0 !important;}
	.portada-vina .notas-vina article.destacado-3 {width: 50% !important; box-sizing: border-box; margin: 0 !important; padding: 0 0 0 13px !important;}
	.portada-vina .notas-vina article.destacado-1 img {width: 165px !important; height: auto; margin: 0 15px 0 0 !important; display: block;}
	.portada-vina .notas-vina article.destacado-1 .titulares {width:calc(100% - 180px);}
	.portada-vina .notas-vina article.destacado-1 .titulares h1 {font-size:17px;}
	
	@media only screen and (min-width: 480px) { /* solo horizontal */
		.portada-vina .notas-md article.destacado-2 {width: 100% !important; border-right: 0 none !important; box-sizing: border-box; margin: 0 0 20px !important; padding: 0 !important;}
		.portada-vina .notas-md article.destacado-3 {width: 100% !important; box-sizing: border-box; margin: 0 0 5px !important; padding: 0 !important;}
	}


	/************************************************* FOOTER *************************************************/
	footer {padding: 20px 0;margin-top: 10px;}
	.footer-izq {width: 100%; padding: 0 5%; float: none;}
	.footer-izq a.logo {width: 115px; height: 35px; margin: 0 0 20px; padding: 0; display: inline-block; float: left;}
	.footer-izq ul {display:none;}
	.footer-medio {display:none}
	.footer-der {width: 100%; padding: 0 5%; margin: 20px 0 0; float: none;}
	
	/* NEWSLETTER POPUP */
	#newsletter-popup {display:none !important;}
	
	/* REWORK PLANTILLAS PARA PUBLICIDAD */
	.contenedor-izquierda {float: none; width: 100%; margin: 0;}
	.contenedor-derecha {width: 100%; float: none; margin:0;}
	.destacado-diario-publicidad article.destacado-4 {float: none; width: 94%; margin: 0 auto 20px; height: auto;}

}